# Ładowanie biblioteki Windows Forms
[System.Reflection.Assembly]::LoadWithPartialName("System.windows.forms")
# Tworzenie okna
$form = new-object "System.Windows.Forms.Form"
$form.Size = new-object System.Drawing.Size @(700,800)
$form.topmost = $true
# Tworzenie obiektu PropertyGrid
$PG = new-object "System.Windows.Forms.PropertyGrid"
$PG.Dock = [System.Windows.Forms.DockStyle]::Fill
$form.Controls.Add($PG)
# Przypisanie obiektu do siatki PropertyGrid
$i = Get-process "iexplore"
$PG.selectedobject = $i
# Wyświetlanie okna
$form.showdialog()
